<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/lin_root"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingLeft="12dp"
    android:paddingRight="12dp"
    android:paddingTop="8dp"
    android:paddingBottom="12dp"
    android:background="@drawable/im_bg_radius_no_topleft_white_8">

    <ImageView
        android:id="@+id/img_icon"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginRight="4dp"
        android:layout_alignTop="@+id/tv_title"
        android:layout_alignBottom="@+id/tv_title"
        android:src="@mipmap/im_consult_data_sure"
        android:visibility="gone"
        tools:visibility="gone"/>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="14dp"
        android:textColor="@color/im_color_242424"
        android:layout_toRightOf="@+id/img_icon"
        tools:text="请确认我的预约消息"/>

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:layout_below="@+id/tv_title"
        android:layout_marginTop="8dp"
        android:background="@drawable/im_bg_radius_f7_2">

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="14dp"
            android:textStyle="bold"
            android:textColor="@color/im_color_242424"
            tools:text="\u3000\u3000幸福宝典fghrt ertyherthhtrht"/>

        <TextView
            android:id="@+id/tv_package"
            android:layout_width="24dp"
            android:layout_height="14dp"
            android:text="套餐"
            android:layout_marginTop="3dp"
            android:textSize="10dp"
            android:textColor="@color/platform_color_FFFFFF"
            android:gravity="center"
            android:layout_marginRight="3dp"
            android:background="@drawable/im_bg_radius_yellow_1"
            tools:visibility="visible"/>
        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_666666"
            android:textSize="10dp"
            android:layout_marginTop="5.8dp"
            android:layout_below="@+id/tv_content"
            tools:text="咨询时间：2019-12-55 12：00:00"/>

        <TextView
            android:id="@+id/tv_time_long"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_999999"
            android:textSize="10dp"
            android:layout_marginTop="2dp"
            android:layout_below="@+id/tv_date"
            tools:text="咨询时长：30分钟"/>

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_999999"
            android:textSize="10dp"
            android:layout_marginTop="2dp"
            android:layout_below="@+id/tv_time_long"
            tools:text="咨询方式：电话"/>
    </RelativeLayout>

</RelativeLayout>
